.u-section-1 .u-sheet-1 {
  min-height: 1253px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-family: Merriweather, serif;
  margin: 138px auto 60px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 725px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-1 .u-text-1 {
    margin-bottom: 59px;
  }
}@font-face {
  font-family: 'OldLondon';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/OldLondon.ttf);
}
/* page-custom-fonts */
